::-webkit-scrollbar {
	width: 6px;
	height:6px;
	opacity:0.5;
}

::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
	border-radius: 3px;
}

::-webkit-scrollbar-thumb {
	border-radius: 3px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 

}
body, html
{
	background:#ffffff;
	padding:0px;
	margin:0px;
	font-family: 'Exo 2', verdana, tahoma, arial;
	color:#333333;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    height:100%;
}
a
{
	color:#339966;
}
a:hover
{
	color:#669900;
}
input:not([type="checkbox"]), textarea, button
{
	font-family: 'Fira Sans', verdana, tahoma, arial;
	outline:none;
	-webkit-appearance:none;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
select{
    font-family: 'Fira Sans', verdana, tahoma, arial;
	outline:none;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
div, section, nav, header, footer, li, ul, article, blockquote
{
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

a
{
	color:#3399cc;
}

a:hover
{
	color:#336699;
}

article
{
	width:95%;
	margin:auto;
	line-height:1.3;
}

nav
{
	background:#f7f7f7;
	width:100%;
	box-shadow:0px 3px 6px rgba(0,0,0,0.5);
	position:relative;
	z-index:4;
}

nav ul{
	padding:0px;
	margin:0px;
}

nav ul li{
	padding:20px 22px;
	display:inline-block;
}
nav ul li:hover{
	background:#f0f0f0;
}
nav ul li:hover a{
	color:#336699;
}
nav ul li a{
	color:#52412d;
	text-decoration:none;
}
nav ul li.active{
	background:#3399cc;
}
nav ul li.active a{
	color:#ffffff;
}

nav ul.red li{
	background:#ff6600;
	color:#ffffff;
	cursor:pointer;
	padding:20px 32px;
}
nav ul.red li a{
	color:#ffffff;
}

.menu-catalog{
	position:relative;
	z-index:3;
}

.menu-catalog-field{
	border-top:solid 2px #ff6600;
	position:absolute;
	left:0px;
	top:59px;
	width:100%;
	padding:20px;
	background:#ffffff;
	display:none;
	box-shadow:0px 5px 16px rgba(0,0,0,0.2);
}

article.main-text{
	font-size:16px;
}
h2.bordered-h2{
	border-bottom:solid 1px #cccccc;
	text-align:center;
	padding:10px 0px;
}
h2.bordered-h2 span{
	border-bottom:solid 3px #cc0000;
	padding:10px;
}

.services-list .uw4{
	padding:15px;
}
.services-list{
	padding-bottom:20px;
}

.serv-item{
	height:200px;
	background:#333333;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	position:relative;
	z-index:2;
}
.serv-item:hover:after{
	background:rgba(255,102,0,0.8);
}
.serv-item:after{
	content:'';
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	z-index:3;
	background:rgba(0,0,0,0.6);
}
.serv-item .title{
	position: absolute;
	top: 0px;
	width:100%;
	height:100%;
	z-index:4;
	font-size:13px;
	padding:0px 12px;
	color:#ffffff;
	text-align:center;
	padding-top:20px;
}
.serv-item .title b{
	font-size:24px;
}
.serv-item .title a{
	text-decoration:none;
	color:#ffffff;
}

.menu-catalog-field ul{
	margin:0px;
	padding:0px;
	line-height:1.8;
	background-size:40px auto;
}

.menu-catalog-field ul li{
	list-style:none;
	padding:8px 12px;
	margin:3px 0px;
}

nav ul.button{
	display:none;
	border-bottom:solid 1px #cccccc;
}


header
{
	background-size:cover;
	padding:10px 0px;
}

button.red-gradient{
	padding:10px 20px;
	color:#ffffff;
	background: rgb(255,102,0);
	background: -moz-linear-gradient(top, rgba(255,102,0,1) 0%, rgba(204,0,0,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,102,0,1) 0%,rgba(204,0,0,1) 100%);
	background: linear-gradient(to bottom, rgba(255,102,0,1) 0%,rgba(204,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6600', endColorstr='#cc0000',GradientType=0 );
	border:0px;
	border-radius:3px;
	cursor:pointer;
	margin:5px;
}
button.red-gradient:hover{
	background:#ff6600;
}

button.red{
	padding:10px 20px;
	color:#ffffff;
	background: #cc0000;
	border:0px;
	border-radius:3px;
	cursor:pointer;
	margin:5px;
}
button.red:hover{
	background:#ff6600;
}

section.bn{
	min-height:400px;
	background:#333333;
	position:relative;
	z-index:3;
	overflow:hidden;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
}
section.bn.page{
	min-height:300px;
}
section.bn .uwsd{
	position:relative;
	z-index:5;
	color:#ffffff;
}

.bn-text{
	width:80%;
	margin:auto;
}

section.bn .uwsd h2, section.bn .uwsd h1{
	font-size:48px;
}

select option { padding:5px 0px; margin:5px 0px; }

.bn-order-form{
	background:#cc0000;
	width:90%;
	margin:auto;
	color:#ffffff;
	padding:15px;
}
.bn-order-form.page{
	margin-top:50px;
	position: relative;
	width:100%;
	border-radius:10px 10px 0px 0px;
}
.bn-order-form p{
	font-size:14px;
}
.bn-order-form h3{
	font-size:24px;
	cursor:pointer;
}
.bn-order-form input, .bn-order-form textarea, .bn-order-form select, .parts-form input, .parts-form textarea{
	width:100%;
	border:0px;
	padding:18px;
	box-shadow:0px 4px 8px rgba(0,0,0,0.3);
	margin-bottom:10px;
	background:#ffffff;
}
.parts-form textarea{
    height:115px;
}

.bn-order-form.page .title{
	position: relative;
	z-index:3;
	max-width: 300px;
	padding:15px 20px;
	box-shadow:0px 4px 10px rgba(0,0,0,0.5);
	top:-15px;
	left:50%;
	margin-left:-150px;
	margin-top: -15px;
	background: #f7f7f7;
	color:#cc0000;
	font-weight:bold;
	font-size:20px;
	border-radius:0px 0px 5px 5px;
}
.bn-order-form.page .title:after{
	width: 0;
	height: 0;
	border-bottom: 15px solid #cccccc; 
	border-right: 15px solid transparent;
	content:'';
	position:absolute;
	z-index:2;
	top:0px;
	right:-15px;
}
.bn-order-form.page .title:before{
	width: 0;
	height: 0;
	border-bottom: 15px solid #cccccc; 
	border-left: 15px solid transparent;
	content:'';
	position:absolute;
	z-index:2;
	top:0px;
	left:-15px;
}
.bn-order-form.page button{
	margin:5px 0px;
}

.bn-order-page-form{
	padding:20px 12px;
	padding-top:0px;
}
.bn-order-page-form input{
	width:95%;
	margin:5px 0px;
}
button.white-red{
	background:#ffffff;
	color:#cc0000;
	box-shadow:0px 4px 8px rgba(0,0,0,0.3);
	padding:15px;
	border:0px;
	border-radius:5px;
	font-size:14px;
	font-weight:bold;
	width:200px;
	cursor:pointer;
}
button.white-red.small{
    padding:8px;
    width:150px;
}
button.white-red:hover{
	background:#f7f7f7;
}

section.bn:after{
	background:rgba(0,0,0,0.6);
	position:absolute;
	left:0px;
	top:0px;
	content:'';
	width:100%;
	height:100%;
	z-index:4;
}

section.bn .bn-content{
	padding:50px 0px;
	padding-top:30px;
	color:#ffffff;
	width:80%;
	margin:auto;
}

section.bn .bn-content h2{
	font-size:42px;
}

section.bn .bn-content p{
	font-weight:bold;
	font-size:20px;
}
section.bn .bn-content button.yell{
	padding:15px 30px;
}

.pdng{
	padding:5px;
}

article h1{
	font-size:32px;
	margin:10px 0px;
}


ul.catalog-tags-menu{
    padding:0px;
}
ul.catalog-tags-menu li{
    padding:10px 15px;
    border:solid 1px #ff6600;
    border-radius:5px;
    display:inline-block;
    margin:5px;
}
ul.catalog-tags-menu li:hover{
    background:#ff6600;
}
ul.catalog-tags-menu li:hover a{
    color:#ffffff;
}
ul.catalog-tags-menu li a{
    color:#ff6600;
    text-decoration:none;
}
ul.catalog-tags-menu li.active{
    background:#ff6600;
}
ul.catalog-tags-menu li.active a{
    color:#ffffff;
}

section.auto-parts{
	background:url('../img/dvs.jpg');
	background-position:center center;
	background-size:cover;
	color:#ffffff;
	position:relative;
	z-index:2;
}
section.auto-parts:after{
	position:absolute;
	content:'';
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	z-index:3;
	background:rgba(0,0,0,0.6);
}
section.auto-parts .uwsd{
	z-index:4;
	position:relative;
}

ul.autoparts-list{
	margin:0px;
	padding:0px;
	position:relative;
}

ul.autoparts-list li, .actions-element{
	background:#ffffff;
	list-style:none;
	padding:5px;
	box-shadow:0px 4px 10px rgba(0,0,0,0.6);
	margin:10px;
	height:345px;
	position:relative;
}

ul.autoparts-list li.hit:after, .actions-element.hit:after{
    width:80px;
    height:80px;
    position:absolute;
    right:20px;
    top:0px;
    content:'';
    background:url('../img/hit.png');
    background-size:auto 100%;
    background-repeat:no-repeat;
    z-index:12;
}

.action-fullview{
    height:260px;
    width:100%;
    background-size:cover;
    background-position:center center;
    background-repeat:no-repeat;
    position:relative;
    z-index:9;
}
.action-fullview:after{
    background:rgba(0,0,0,0.6);
    z-index:10;
    position:absolute;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
    content:'';
}
.action-fullview .action-fullview-data{
    z-index:11;
    position:absolute;
    text-align:center;
    left:0px;
    bottom:10px;
    margin:auto;
}
.action-fullview .action-fullview-data a{
    color:#ffffff;
    text-decoration:none;
}

.action-fullview .action-fullview-data .introtext{
    color:#ffffff;
}

.actions-element{
	margin:0px;
	box-shadow:0px 4px 10px rgba(0,0,0,0.3);
	border:solid 1px #cccccc;
	position:relative;
}
.actions-element:hover{
	border-color:#ff6600;
	box-shadow:0px 4px 10px rgba(255,102,0,0.8);
}

.actions-element .garanty, ul.autoparts-list li .garanty{
    position:absolute;
    top:10px;
    left:21px;
    padding:8px;
    background:rgba(204,0,0,0.6);
    color:#ffffff;
    font-size:12px;
    font-weight:bold;
    z-index:3;
}
.actions-element .price, ul.autoparts-list li .price{
    position:absolute;
    top:130px;
    left:21px;
    padding:8px;
    background:#ff6600;
    color:#ffffff;
    font-size:20px;
    font-weight:bold;
    z-index:3;
}
.garanty-page{
    padding:12px;
    background:#cc0000;
    color:#ffffff;
    font-size:16px;
    font-weight:bold;
}

.price-page{
    padding:15px 12px;
    font-size:16px;
    font-weight:200;
}
.price-page .price{
    font-weight:bold;
    font-size:22px;
    border-bottom:solid 2px #F66200;
}


ul.autoparts-list li .img, .actions-element .img{
	height:180px;
	background-size:cover;
	background-position:center center;
	position:relative;
	z-index:2;
	border-bottom:solid 1px #cccccc;
}
ul.autoparts-list li .title, .actions-element .title{
	padding:8px 16px;
	text-align:left;
	font-size:18px;
}
ul.autoparts-list li .introtext, .actions-element .introtext{
	padding:6px 16px;
	text-align:left;
	font-size:12px;
	color:#333333;
}
.neighbors span{
	padding:10px 12px;
}

.font-lite{
	font-weight:400;
}

article{
	width:95%;
	margin:auto;
}

section.feedback{
	background:#cc0000;
	padding-bottom:30px;
	height:460px;
	overflow:hidden;
}

section.feedback .bordered-h2{
	color:#ffffff;
	border-color:#ffffff;
}
section.feedback .bordered-h2 span{
	border-color:#ffffff;
}

button.white-border{
	border:solid 3px #ffffff;
	background:none;
	color:#ffffff;
	font-size:16px;
	padding:15px;
	border-radius:50px;
	cursor:pointer;
	margin-top:20px;
}

button.blue-border{
	border:solid 2px #3399cc;
	background:none;
	color:#3399cc;
	font-size:16px;
	padding:10px 15px;
	cursor:pointer;
	margin-top:20px;
	border-radius:3px;
}
button.blue-border:hover{
	background:#3399cc;
	color:#ffffff;
}

button.blue{
	background:#3399cc;
	padding:12px 25px;
	border:0px;
	color:#ffffff;
	font-size:16px;
	cursor:pointer;
	border-radius:3px;
}

b.phone-header{
	font-size:25px;
	display:block;
}
b.phone-header a{
	color:#cc0000;
	text-decoration:none;
}
b.phone-header a:hover{
	color:#ff6600;
}
span.phone-time{
	font-size:13px;
}
header p.slogan{
	padding:10px;
	font-size:14px;
	color:#666666;
}
header p.slogan:hover{
	color:#333333;
}

.catalog-index .uw3{
	padding:10px;
}

.catalog-index .catalog-item{
	border:solid 1px #cccccc;
	border-radius:3px;
	background:#ffffff;
	padding:5px;

}
.catalog-index .catalog-item:hover{
	border-color:#3399cc;
	box-shadow:0px 0px 12px rgba(51,153,204,0.6);
}
.catalog-index .catalog-item .img{
	height:200px;
	object-fit: cover;
	overflow:hidden;
}
.catalog-index .catalog-item .img img{
	width:100%;
}
.box{
	width:100%;
	height:250px;
	float:left;
	background:#333333;
	border:solid 2px #ffffff;
}

ul.index-video-fb{
	margin:20px 0px;
	margin-top:50px;
	padding:0px;
	position:relative;
}

ul.page-video-fb{
    margin:0px;
    padding:0px;
}

ul.index-video-fb li{
	min-height:200px;
	margin:5px;
	background:#ffffff;
}
ul.page-video-fb li{
    padding:10px;
}
ul.page-video-fb li .into{
    background:#ffffff;
    border:solid 1px #cccccc;
}

ul.index-video-fb li .title, ul.page-video-fb li .title{
    padding:15px;
}
ul.index-video-fb li .title b, ul.page-video-fb li .title b{
    display:block;
    font-size:18px;
}

ul.index-video-fb li .img, ul.page-video-fb li .img{
	height:200px;
	object-fit: cover;
	overflow:hidden;
	position:relative;
	background-size:cover;
	background-position:center center;
	cursor:pointer;
}

ul.index-video-fb li .text, ul.page-video-fb li .text{
	height:200px;
	font-style:italic;
	padding:15px;
	border-bottom:solid 1px #cc0000;
	overflow:auto;
}

ul.index-video-fb li:hover .img .play, ul.page-video-fb li:hover .img .play{
	background-color:rgba(0,0,0,0.6);
}

ul.index-video-fb li .img .play, ul.page-video-fb li .img .play{
	background-color:none;
	background-image:url('../img/play.png');
	background-position:center center;
	background-repeat:no-repeat;
	background-size:100px 100px;
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
}
ul.index-video-fb .slick-arrow, ul.autoparts-list .slick-arrow, .cert-list .slick-arrow{
	background:none;
	color:#cc0000;
	font-size:24px;
	border:0px;
	cursor:pointer;
	position:absolute;
	top:50%;
	margin-top:-10px;
}
ul.index-video-fb .slick-arrow{
	color:#ffffff;
}
ul.index-video-fb .slick-arrow.slick-prev, ul.autoparts-list .slick-arrow.slick-prev, .cert-list .slick-arrow.slick-prev{
	left:-50px;
}
ul.index-video-fb .slick-arrow.slick-next, ul.autoparts-list .slick-arrow.slick-next, .cert-list .slick-arrow.slick-next{
	right:-50px;
}

section.grey{
	background:#f7f7f7;
	padding-bottom:20px;
	border-bottom:solid 1px #cccccc;
}

.portfolio{
	object-fit:cover;
	overflow:hidden;
	height:200px;
	border:solid 4px #ffffff;
	position:relative;
	z-index:2;
}
.portfolio.double{
	height:400px;
}

.portfolio:hover:after{
	display:block;
}

.portfolio:after{
	background:rgba(255,204,0,0.6);
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	content:'';
	z-index:3;
	display:none;
}

.portfolio img{
	width:100%;
	height:100%;
	margin:auto;
	display:block;
}

ul.serv-list-menu{
	margin:0px;
	padding:0px;
}
ul.serv-list-menu li{
	border-bottom: solid 1px #cccccc;
	list-style:none;
	padding:10px 15px;
}
ul.serv-list-menu li:not(.active):hover{
	background:#f9f9f9;
}
ul.serv-list-menu li.active{
	background:#ff6600;
}
ul.serv-list-menu li.active a{
	color:#ffffff;
	text-decoration:none;
}


section.questions{
	background-color:#ffcc00;
	padding:30px 0px;
	color:#663300;
}

section.questions input{
	background:#ffffff;
	box-shadow:0px 2px 3px rgba(0,0,0,0.3);
	border-radius:3px;
	border:0px;
	width:100%;
	margin-bottom:20px;
	padding:15px 20px;
}

footer{
	background:#333333;
	color:#ffffff;
	padding:30px 0px;
}

footer a{
	color:#ffffff;
}

.ftr{
	padding:10px;
	font-size:12px;
}

.vmiddle
{
	vertical-align: middle;
}
.vtop
{
	vertical-align: top;
}
.vbottom
{
	vertical-align: top;
}

#hidden{
    display:none;
}

.confident{
    font-size:11px;
}

.parts-form{
    background:#FF6600;
    color:#ffffff;
    padding:10px 20px;
}

.parts-form a{
    color:#ffffff;
}

.parts-form h2{
    margin:5px 0px;
}

section.garanty img{
   display:block;
}

.white-popup {
	position: relative;
	background:#ffffff;
	border-top:solid 4px #cc0000;
	background-size: auto 10px;
	padding: 20px;
	color:#333333;
	width: auto;
	max-width: 1000px;
	margin: 20px auto;
}
#get-service-form.white-popup {
    background:#cc0000;
    color:#ffffff;
    max-width:500px;
}
#get-service-form.white-popup a{
    color:#ffffff;
}
#get-service-form.white-popup button.white-red{
    width:auto;
}
#get-service-form.white-popup .mfp-close{
    color:#ffffff;
}
#get-callback.white-popup, #get-order.white-popup{
	max-width: 500px;
}
.white-popup input, .white-popup select{
	width:100%;
	padding:15px 22px;
	margin-bottom:10px;
	border:solid 1px #cccccc;
}
.white-popup input:focus{
	border-color:#339933;
}
.white-popup h2{
	margin-top:0px;
}

.white-popup input.wht, .white-popup textarea{
    width:100%;
	padding:15px 22px;
	border:none;
	border:solid 1px #cccccc;
}
.white-popup textarea{
	height:135px;
}
.white-popup input.wht.half{
	width:48%;
	margin-right: 1%;
}

.white-popup b{
	display:block;
	text-align:left;
	padding:5px 12px;
	font-weight:400;
	font-size:14px;
}

.text-center
{
	text-align:center;
}
.text-left
{
	text-align:left;
}
.text-right
{
	text-align:left;
}

section.bc{
	padding:5px 0px;
	border-bottom:solid 1px #cccccc; 
	background:#f7f7f7;
}

.breadcrumb 
{
	width:95%;
	margin:12px auto;
	padding:0px;
	color:#999999;
}
.breadcrumb li
{
	display:inline;
	font-size:0.8em;
	padding:0px 5px;
}
.breadcrumb li.active
{
	font-weight:700;
	color:#666666;
}

.cert-block{
    margin:12px;
    position:relative;
}
.cert-list{
    padding:0px;
}
.cert-list li{
    padding:15px;
    position:relative;
}
.cert-list li figure, .cert-block figure{
    position:absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
    margin:auto;
    text-align:center;
    width:65%;
    height:65%;
}
.cert-list li figure img, .cert-block figure img{
    width:100%;
    height:100%;
    object-fit:contain;
}

.index-h1{
    font-size:32px;
    font-weight:300;
}

.hdr-mob-shown{
    display:none;
    margin-top:15px;
}
.mob-selector{
    height:110px;
}

.hdr-mob-shown ul.red{
    margin:0px;
    padding:0px;
}

.hdr-mob-shown ul.red li{
	background:#cc0000;
	color:#ffffff;
	cursor:pointer;
	text-align:center;
	padding:30px 32px;
}
.hdr-mob-shown ul.red li a{
	color:#ffffff;
	text-decoration:none;
}
.wa-btn{
    padding:10px 20px;
	color:#1c9a11;
	background: #f7f7f7;
	background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8IS0tIENyZWF0b3I6IENvcmVsRFJBVyAyMDE3IC0tPg0KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbDpzcGFjZT0icHJlc2VydmUiIHdpZHRoPSIxNTBtbSIgaGVpZ2h0PSIxNTBtbSIgdmVyc2lvbj0iMS4xIiBzdHlsZT0ic2hhcGUtcmVuZGVyaW5nOmdlb21ldHJpY1ByZWNpc2lvbjsgdGV4dC1yZW5kZXJpbmc6Z2VvbWV0cmljUHJlY2lzaW9uOyBpbWFnZS1yZW5kZXJpbmc6b3B0aW1pemVRdWFsaXR5OyBmaWxsLXJ1bGU6ZXZlbm9kZDsgY2xpcC1ydWxlOmV2ZW5vZGQiDQp2aWV3Qm94PSIwIDAgMTUwMDAgMTUwMDAiDQogeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPg0KIDxkZWZzPg0KICA8c3R5bGUgdHlwZT0idGV4dC9jc3MiPg0KICAgPCFbQ0RBVEFbDQogICAgLmZpbDAge2ZpbGw6I0Y0RjRGNH0NCiAgICAuZmlsMyB7ZmlsbDojRjhGOEY4fQ0KICAgIC5maWwxIHtmaWxsOiNDQkNCQ0I7ZmlsbC1ydWxlOm5vbnplcm99DQogICAgLmZpbDIge2ZpbGw6dXJsKCNpZDApfQ0KICAgXV0+DQogIDwvc3R5bGU+DQogIDxsaW5lYXJHcmFkaWVudCBpZD0iaWQwIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9Ijc5NjgiIHkxPSIxNTkxIiB4Mj0iNzI0NCIgeTI9IjEyOTQ0Ij4NCiAgIDxzdG9wIG9mZnNldD0iMCIgc3R5bGU9InN0b3Atb3BhY2l0eToxOyBzdG9wLWNvbG9yOiMzRkMwMkEiLz4NCiAgIDxzdG9wIG9mZnNldD0iMC40NzA1ODgiIHN0eWxlPSJzdG9wLW9wYWNpdHk6MTsgc3RvcC1jb2xvcjojMEY4RDA4Ii8+DQogICA8c3RvcCBvZmZzZXQ9IjEiIHN0eWxlPSJzdG9wLW9wYWNpdHk6MTsgc3RvcC1jb2xvcjojMzlCODI1Ii8+DQogIDwvbGluZWFyR3JhZGllbnQ+DQogPC9kZWZzPg0KIDxnIGlkPSLQodC70L7QuV94MDAyMF8xIj4NCiAgPG1ldGFkYXRhIGlkPSJDb3JlbENvcnBJRF8wQ29yZWwtTGF5ZXIiLz4NCiAgPHBhdGggY2xhc3M9ImZpbDAiIGQ9Ik03NjYxIDQ5NmMzNzU0LDAgNjc5NywzMDQzIDY3OTcsNjc5NyAwLDM3NTQgLTMwNDMsNjc5NyAtNjc5Nyw2Nzk3IC0xMTk2LDAgLTIzMjAsLTMwOSAtMzI5NywtODUxbC0zNzgyIDExOTcgMTI0NyAtMzY0OGMtNjEzLC0xMDIxIC05NjYsLTIyMTcgLTk2NiwtMzQ5NSAwLC0zNzU0IDMwNDMsLTY3OTcgNjc5NywtNjc5N3oiLz4NCiAgPHBhdGggY2xhc3M9ImZpbDEiIGQ9Ik03NjYxIDQ1OGMxODg3LDAgMzU5Niw3NjUgNDgzMywyMDAyIDEyMzcsMTIzNyAyMDAyLDI5NDYgMjAwMiw0ODMzIDAsMTg4NyAtNzY1LDM1OTYgLTIwMDIsNDgzMyAtMTIzNywxMjM3IC0yOTQ2LDIwMDIgLTQ4MzMsMjAwMiAtNTkyLDAgLTExNjYsLTc1IC0xNzE0LC0yMTcgLTU2MCwtMTQ1IC0xMDkyLC0zNTggLTE1ODYsLTYzMmwtMzgzOCAxMjE0IDEyNjYgLTM3MDJjLTMwOSwtNTE4IC01NTIsLTEwNzkgLTcxNiwtMTY3NCAtMTYxLC01ODEgLTI0NiwtMTE5MyAtMjQ2LC0xODI1IDAsLTE4ODcgNzY1LC0zNTk2IDIwMDIsLTQ4MzMgMTIzNywtMTIzNyAyOTQ2LC0yMDAyIDQ4MzMsLTIwMDJ6bTQ3ODAgMjA1NWMtMTIyMywtMTIyMyAtMjkxMywtMTk4MCAtNDc4MCwtMTk4MCAtMTg2NywwIC0zNTU3LDc1NyAtNDc4MCwxOTgwIC0xMjIzLDEyMjMgLTE5ODAsMjkxMyAtMTk4MCw0NzgwIDAsNjI1IDg1LDEyMzEgMjQ0LDE4MDUgMTY0LDU5NCA0MDcsMTE1NCA3MTcsMTY3MGw5IDE1IC0xMjI5IDM1OTQgMzcyNyAtMTE3OSAxNCA4YzQ5MywyNzQgMTAyNCw0ODggMTU4Myw2MzIgNTQxLDE0MCAxMTEwLDIxNCAxNjk2LDIxNCAxODY3LDAgMzU1NywtNzU3IDQ3ODAsLTE5ODAgMTIyMywtMTIyMyAxOTgwLC0yOTEzIDE5ODAsLTQ3ODAgMCwtMTg2NyAtNzU3LC0zNTU3IC0xOTgwLC00NzgweiIvPg0KICA8cGF0aCBjbGFzcz0iZmlsMiIgZD0iTTc2MDYgMTU3OWMzMTQxLDAgNTY4OCwyNTQ3IDU2ODgsNTY4OCAwLDMxNDEgLTI1NDcsNTY4OCAtNTY4OCw1Njg4IC0xMTM4LDAgLTIxOTcsLTMzNCAtMzA4NiwtOTA5bC0yMjE1IDcyNSA3MjIgLTIxMjljLTY5NywtOTQ0IC0xMTA5LC0yMTExIC0xMTA5LC0zMzc1IDAsLTMxNDEgMjU0NywtNTY4OCA1Njg4LC01Njg4eiIvPg0KICA8cGF0aCBjbGFzcz0iZmlsMyIgZD0iTTYwNDUgNDQxNWw1NjkgMTM0OGMzMyw5NiAzMCwxOTggLTcsMzAwIC0xMjUsMjA4IC0yODQsMzk5IC00NTUsNTg0IC02OSw4OSAtOTAsMTgwIC0yOCwyNzUgNTU4LDk2NyAxMzMyLDE2MTAgMjI3OCwxOTk0IDEyMSw1MiAyMjgsMjkgMzIzLC01NGw1NzEgLTY5N2M3MywtODUgMTY2LC0xMTQgMjkxLC01NmwxNDAyIDY1OWM5Niw2NCAxMTMsMTM3IDExNSwyMjQgMTQsNjkzIC0zMzAsMTE1MyAtOTQ4LDEzNjggLTcxMiwyNDcgLTIzNDMsLTc3IC0zNjE4LC0xMTM5IC0xNTk4LC0xMzMxIC0yMTg0LC0yNjQ3IC0yMTU2LC0zNTI1IDI2LC03OTYgNTczLC0xNDczIDEwMjMsLTE0NzhsMzk2IDhjMTAxLDEyIDE3OSw2MiAyNDQsMTg5eiIvPg0KIDwvZz4NCjwvc3ZnPg0K");
	background-size:25px 25px;
	background-repeat:no-repeat;
	padding-left:40px;
	background-position:10px center;
	border:solid 2px #84dd7c;
	border-radius:30px;
	cursor:pointer;
	margin:5px;
}
.wa-btn:hover{
    background-color:#1c9a11;
    color:#ffffff;
    box-shadow:0px 5px 10px rgba(0,0,0,0.2);
}

@media (max-width: 575.98px) {
    
    section.bn .uwsd h2, section.bn .uwsd h1{
        font-size:24px;
    }
    .bn-order-form h3{
        margin:0px;
        font-size:18px;
    }
    section.bn{
        min-height:300px;
    }
    
    .index-h1{
        font-size:22px;
        font-weight:300;
    }
    .index-h1 br{
        display:none;
    }
    
    .hdr-mob-hider{
        display:none!important;
    }
    .hdr-mob-shown{
        display:block;
    }
    header{
        padding-bottom:0px;
    }
    
    nav ul.red li{
        padding-top:30px;
        padding-bottom:30px;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    
    
}

@media (min-width: 768px) and (max-width: 991.98px) {
    
    
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    
    
}

@media (min-width: 1200px) { 
    
    
}